HF_Antenna

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Enumerations Enumerator
Public Member Functions | Public Attributes
Ui_Systeme Class Reference

`#include <ui_systeme.h>`

Inheritance diagram for Ui_Systeme:
[legend]

List of all members.

## Public Member Functions
void | setupUi (QWidget *Systeme)
void | retranslateUi (QWidget *Systeme)

## Public Attributes
QGroupBox * | groupBox_1
QPushButton * | softRef_Request
QLineEdit * | softRefVal
QGroupBox * | groupBox_2
QPushButton * | genStatus
QRadioButton * | ind_StatusFaild
QRadioButton * | ind_StatusPass
QGroupBox * | groupBox_3
QGroupBox * | groupBox_31
QLabel * | label
QRadioButton * | ind_AlimFaild
QRadioButton * | ind_AlimPass
QGroupBox * | groupBox_32
QLabel * | label_2
QRadioButton * | ind_SyntheFaild
QRadioButton * | ind_SynthePass
QGroupBox * | groupBox_33
QLabel * | label_3
QRadioButton * | ind_TempFaild
QRadioButton * | ind_TempPass
QGroupBox * | groupBox_34
QLabel * | label_4
QRadioButton * | ind_CalFaild
QRadioButton * | ind_CalPass
QGroupBox * | groupBox_35
QLabel * | label_5
QRadioButton * | ind_LinFaild
QRadioButton * | ind_LinPass
QGroupBox * | groupBox_36
QLabel * | label_6
QRadioButton * | ind_CapaFaild
QRadioButton * | ind_CapaPass
QGroupBox * | groupBox_37
QLabel * | label_7
QRadioButton * | ind_RelayFaild
QRadioButton * | ind_RelayPass
QGroupBox * | groupBox_38
QLabel * | label_8
QRadioButton * | ind_SpareFaild
QRadioButton * | ind_SparePass
QWidget * | formLayoutWidget
QFormLayout * | formLayout
QLabel * | ind_nb_MstLabel
QLineEdit * | ind_nb_Mst
QPushButton * | detStatus

## Member Function Documentation

void Ui_Systeme::retranslateUi | ( | QWidget * | Systeme | ) |
| inline

void Ui_Systeme::setupUi | ( | QWidget * | Systeme | ) |
| inline

## Member Data Documentation

QPushButton* Ui_Systeme::detStatus

QFormLayout* Ui_Systeme::formLayout

QWidget* Ui_Systeme::formLayoutWidget

QPushButton* Ui_Systeme::genStatus

QGroupBox* Ui_Systeme::groupBox_1

QGroupBox* Ui_Systeme::groupBox_2

QGroupBox* Ui_Systeme::groupBox_3

QGroupBox* Ui_Systeme::groupBox_31

QGroupBox* Ui_Systeme::groupBox_32

QGroupBox* Ui_Systeme::groupBox_33

QGroupBox* Ui_Systeme::groupBox_34

QGroupBox* Ui_Systeme::groupBox_35

QGroupBox* Ui_Systeme::groupBox_36

QGroupBox* Ui_Systeme::groupBox_37

QGroupBox* Ui_Systeme::groupBox_38

QRadioButton* Ui_Systeme::ind_AlimFaild

QRadioButton* Ui_Systeme::ind_AlimPass

QRadioButton* Ui_Systeme::ind_CalFaild

QRadioButton* Ui_Systeme::ind_CalPass

QRadioButton* Ui_Systeme::ind_CapaFaild

QRadioButton* Ui_Systeme::ind_CapaPass

QRadioButton* Ui_Systeme::ind_LinFaild

QRadioButton* Ui_Systeme::ind_LinPass

QLineEdit* Ui_Systeme::ind_nb_Mst

QLabel* Ui_Systeme::ind_nb_MstLabel

QRadioButton* Ui_Systeme::ind_RelayFaild

QRadioButton* Ui_Systeme::ind_RelayPass

QRadioButton* Ui_Systeme::ind_SpareFaild

QRadioButton* Ui_Systeme::ind_SparePass

QRadioButton* Ui_Systeme::ind_StatusFaild

QRadioButton* Ui_Systeme::ind_StatusPass

QRadioButton* Ui_Systeme::ind_SyntheFaild

QRadioButton* Ui_Systeme::ind_SynthePass

QRadioButton* Ui_Systeme::ind_TempFaild

QRadioButton* Ui_Systeme::ind_TempPass

QLabel* Ui_Systeme::label

QLabel* Ui_Systeme::label_2

QLabel* Ui_Systeme::label_3

QLabel* Ui_Systeme::label_4

QLabel* Ui_Systeme::label_5

QLabel* Ui_Systeme::label_6

QLabel* Ui_Systeme::label_7

QLabel* Ui_Systeme::label_8

QPushButton* Ui_Systeme::softRef_Request

QLineEdit* Ui_Systeme::softRefVal

The documentation for this class was generated from the following file:

- C:/Users/Sarah/Documents/Langage_C++/HF_ANTENNA/Project/ui_systeme.h